# $str.replace

Append one string to another.

Syntax

    $str.replace(string,newstr,toreplace)

Description
This function returns a string created replacing all ocurrences of the third parameter ('toreplace') in the string given as the first parameter ('string') with the string given as the second parameter ('newstr'). The string replacement is case sensitive!.

Index, Functions

KVIrc 3.2.0 Documentation
Generated by ports-sparc64 at Mon Oct 17 22:46:21 2005